BODY, DIV, CAPTION, TH {
	font-family : arial, verdana;
	font-size : 10pt;
}

H6  {
	font-size : 12pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #0066ff;
}

INPUT,SELECT,TEXTAREA {
	font-family : arial, verdana;
	font-size : 8pt;
	color : #3333cc;
}

.departmentHeading, .indent-aisle{
	font-family : arial, verdana;
	font-size : 10pt;
	font-weight: 700;
	color : #000000;
}

.indent-aisle{
	padding-left: 20px;
}

H1 {
	font-size : 12pt;
}

.tableHeading {
	font-size : 8pt;
	font-family : arial, verdana;
	font-style : normal;
	font-weight: 400;
	color : #000000;
}

.basketSmall{
	font-size : 8pt;
	font-family : arial, verdana;
}

.price {
	font-size : 8pt;
	font-family : arial, verdana;
	font-style : normal;
	font-weight: 400;
	color : #3333cc;
}
.field{
	font-family : arial, verdana;
	font-style : normal;
	font-size: 8pt;
}

.field {
	font-weight: 400;
	font-size: 12px;
}

.numOfProducts{
	color : #0066cc;
	font-size: 12px;
	font-weight: 700;
}

.greenText{
	color: #339966;
	padding-left: 10px;
; font-family: Verdana, Arial, Helvetica, sans-serif
}

.aisleDescription { 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 10px;
 } 
 
.small  { 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 10px;
 } TD { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10pt;
 } P { 
	font-family : arial, verdana, helvetica;
	font-size : 10pt;
 } H1 { 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight: 700;
	color : #000000;
 } .light { font-family : Verdana, Arial, Helvetica, sans-serif; font-style : normal; font-size: 10px; ; color:#FFFFC0}


.light A:link { color: #FFFFC0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:bold;}
.light A:visited { color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:bold;}
.light A:hover { color: #2F78C0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight:bold;}
.light A:active { color: #2F78C0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight:bold;}
